@font-face {
    font-family: 'icmfont8m0os';
    src: url('fonts/icmfont8m0os.ttf') format('truetype'),
         url('fonts/icmfont8m0os.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfont8m0os' !important; }
.icm-glyph:before { content: "\e900"; }
